Subject: RE: [lojban] NT translation

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Jul 2001 11:33:31 +0100

Pierre:
> On Sat, 07 Jul 2001, And Rosta wrote:
> >I've seen that there appears to be a project underway to translate
> >the New Testament, but I missed whatever organizational apparatus
> >is governing the project. Could somebody clue me in? I was thinking
> >at having a stab at doing a couple of chapters over the summer,
> >and I'd like to know which I should or shouldn't do, and which
> >source I should translate from. If it's not KJV it has to be
> >downloadable, and if it's not in English it has at least to have
> >English glosses.
>
> Use CVS to download the lojban module; it's in the translations/drbible
> subdirectory. The way I do it is, in my lojban directory I have a cvs
> subdirectory, which has a file called cvsenv with these commands in it:
> CVSROOT=:pserver:(my userid)@digitalkingdom.org:/home/cvs
> export CVSROOT
> and then I type:
> .. cvsenv # NOT "./cvsenv" as then the variable won't appear in your
> interactive shell
> cvs co lojban
> Ask Robin Lee Powell for CVS access, if you don't have it already.
>
> The English version in CVS is the Douay-Rheims (which is what "dr" stands for)
> version, but you can use whichever you have to translate, and if you know
> Greek, all the better. I use the Majority Text Greek version, referring to
> various translations when I don't understand the Greek, for the NT
> and a triglot
> for the Tenakh. Pick a chapter and go for it.
>
> Always do "cvs update" (or "cvs checkout") before a translation session, and
> "cvs commit" afterward. Others will read your writing and may add comments; if
> you don't update before translating, your commit will fail.

I've seen these baffling CVS messages appear on Lojban list & I delete them
with a certain thankfulness that they appear to be messages I don't feel
obliged to read.

But I confess I don't understand anything in your message at all, except for
the second para, tho here I can't see how, if I pick a chapter and go for it,
I can avoid doing one that someone else has already done. Is there an online
idiot's guide to all this? It's about a decade since I had the least pretensions
to techspertise.

--And.